/*786px __________________________________________________________________________________________________________ */
@media only screen and (min-width: 768px) {

body { 
width : 760px /* 436px */;
height:714px;
 }

.page_announcement {
	padding-top:135px;
	padding-left:515px;
	padding-right:60px;
	font-size:14px;
	color: #394364;
	text-align:center;
	visibility:visible;
}

.content_container {
padding-top:170px;
height:622px;
}


.copy_container {
padding-top:490px;
color:#ecdead;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-align:center;
}

.menu_container{
position:relative;
padding-top:25px;
padding-left:30px;
}

.menu_text1 {
padding-left: 80px;
position:relative;
color:#c1d2e2;
}

.menu_start_text {
padding-left: 80px;
position:relative;
color:#c1d2e2;
}

.menu_start {
padding-left: 80px;
position:relative;
}

.menu_item {
padding-left: 80px;
position:relative;
}

.content_text {
position:absolute;
top:375px;
padding-left:135px;
width:633px;
height:520px;
padding-right:10px;
overflow:auto;
font-size:14px;
}

.content_temp {
position:absolute;
top:535px;
text-align:center;
width:633px;
height:520px;
padding-left:90px;
overflow:auto;
font-size:12px;
}

.about_text {
position:absolute;
top:230px;
padding-left:115px;
width:445px;
height:665px;
padding-right: 20px;
overflow:auto;
color:#394364;
}

.press_holder {
position:absolute;
top:375px;
padding-left:135px;
width:633px;
height:520px;
overflow:auto;
}

.press_text {
position:relative;
margin-right:20px;
color:#394364;
}

.services_text {
position:absolute;
top:230px;
padding-left:115px;
width:445px;
height:665px;
padding-right: 20px;
overflow:auto;
color:#394364;
}

.contact_text {
position:absolute;
top:510px;
padding-left:175px;
width:600px;
height:325px;
padding-right: 20px;
overflow:auto;
color:#394364;
font-size:18px;
}

.contact_address{
	font-size:15px;
}

.content_index {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/768/logo.jpg) 50% 0% no-repeat;
height:990px;
width:700px;
min-height:800px;
}

.content_about {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/768/bg2.jpg) 50% 0% no-repeat;
min-height:800px;
}

.content_press {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/768/bg3.jpg) 50% 0% no-repeat;
min-height:800px;
}


.content_services {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/768/bg4.jpg) 50% 0% no-repeat;
min-height:800px;
}

.content_contact {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/768/bg5.jpg) 50% 0% no-repeat;
min-height:800px;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

}/*/mediaquery*/